# Command: <br />
1.  bytecode = '600a600c600039600a6000f3602a60505260206050f3' <br />
2.  txn = await web3.eth.sendTransaction({from: player, data: bytecode}) <br />
3. solverAddr = txn.contractAddress <br />
4. await contract.setSolver(solverAddr)